html {background-image: none; background-color: #FFFFFF;}
#imContent {margin: 0 auto; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_26 { display: block; position: relative; overflow: hidden; }
#imCellStyle_26 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_26 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_26 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_26_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_26_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ul ul ul { list-style: circle; }
#imTextObject_26_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_26_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_26_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_26_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_26_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_26_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_26_tab0 p { margin: 0; padding: 0; }
#imTextObject_26_tab0 .inline-block { display: inline-block; }
#imTextObject_26_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_26_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_26_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_26_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_26_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_26_tab0 img.fleft { margin-right: 15px; }
#imTextObject_26_tab0 img.fright { margin-left: 15px; }
#imTextObject_26_tab0 .imUl { text-decoration: underline; }
#imTextObject_26_tab0 .imVt { vertical-align: top; }
#imTextObject_26_tab0 .imVc { vertical-align: middle; }
#imTextObject_26_tab0 .imVb { vertical-align: bottom; }
#imTextObject_26_tab0 .fs29 { vertical-align: baseline; font-size: 29px;line-height: 36px; }
#imTextObject_26_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_26_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_26_tab0 .fs27 { vertical-align: baseline; font-size: 27px;line-height: 33px; }
#imTextObject_26_tab0 .ff2 { font-family: 'Magneto'; }
#imTextObject_26_tab0 .fs37 { vertical-align: baseline; font-size: 37px;line-height: 44px; }
#imTextObject_26 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: right; }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_23 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_23_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_23_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 .inline-block { display: inline-block; }
#imTextObject_23_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .imVt { vertical-align: top; }
#imTextObject_23_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23_tab0 .fs29 { vertical-align: baseline; font-size: 29px;line-height: 36px; }
#imTextObject_23_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_23_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_23_tab0 .ff2 { font-family: 'Magneto'; }
#imTextObject_23_tab0 .fs37 { vertical-align: baseline; font-size: 37px;line-height: 44px; }
#imTextObject_23 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_11 { width: 100%; max-width: 154px; }
#imGroup_5 > div { float: left; }
#imGroup_9 > div { float: left; }
#imGroup_13 > div { float: left; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_24 { width: 100%; max-width: 600px; }
#imCell_25 { display: block; position: relative; overflow: hidden; }
#imCellStyle_25 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_25 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_25_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_25_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 .inline-block { display: inline-block; }
#imTextObject_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .imVt { vertical-align: top; }
#imTextObject_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_25_tab0 .fs29 { vertical-align: baseline; font-size: 29px;line-height: 36px; }
#imTextObject_25_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_25_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_25_tab0 .fs37 { vertical-align: baseline; font-size: 37px;line-height: 44px; }
#imTextObject_25 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_31 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_31 { width: 100%; max-width: 937px; }
#imGroup_17 > div { float: left; }
#imGroup_18 > div { float: left; }
#imCell_30 { display: block; position: relative; overflow: hidden; }
#imCellStyle_30 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_30 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_30 { width: 100%; max-width: 40px; }
#imGroup_20 > div { float: left; }
#imCell_29 { display: block; position: relative; overflow: hidden; }
#imCellStyle_29 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_29 { position: absolute; top: 5px; bottom: 0px; background-color: transparent; }
#imTextObject_29 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_29_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_29_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ul ul ul { list-style: circle; }
#imTextObject_29_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_29_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_29_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_29_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_29_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_29_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_29_tab0 p { margin: 0; padding: 0; }
#imTextObject_29_tab0 .inline-block { display: inline-block; }
#imTextObject_29_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_29_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_29_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_29_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_29_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_29_tab0 img.fleft { margin-right: 15px; }
#imTextObject_29_tab0 img.fright { margin-left: 15px; }
#imTextObject_29_tab0 .imUl { text-decoration: underline; }
#imTextObject_29_tab0 .imVt { vertical-align: top; }
#imTextObject_29_tab0 .imVc { vertical-align: middle; }
#imTextObject_29_tab0 .imVb { vertical-align: bottom; }
#imTextObject_29_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_29_tab0 .ff1 { font-family: "Verdana", sans-serif; }
#imTextObject_29_tab0 .cf0 { color: #000000; }
#imTextObject_29_tab0 .cf1 { color: #000000; }
#imTextObject_29_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_29_tab0 .cf3 { color: #404040; }
#imTextObject_29_tab0 .cf4 { color: #000000; }
#imTextObject_29_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_29_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_29_tab0 .cb1 { background-color: #000000; }
#imTextObject_29_tab0 .cb2 { background-color: transparent; }
#imTextObject_29_tab0 .cb3 { background-color: #404040; }
#imTextObject_29_tab0 .cb4 { background-color: #000000; }
#imTextObject_29 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_22 > div { float: right; }
#imGroup_23 > div { float: left; }
#imGroup_24 > div { float: left; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 5px; bottom: 0px; background-color: transparent; }
#imTextObject_28 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_28_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_28_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ul ul ul { list-style: circle; }
#imTextObject_28_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_28_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_28_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_28_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_28_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_28_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_28_tab0 p { margin: 0; padding: 0; }
#imTextObject_28_tab0 .inline-block { display: inline-block; }
#imTextObject_28_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_28_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_28_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_28_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_28_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_28_tab0 img.fleft { margin-right: 15px; }
#imTextObject_28_tab0 img.fright { margin-left: 15px; }
#imTextObject_28_tab0 .imUl { text-decoration: underline; }
#imTextObject_28_tab0 .imVt { vertical-align: top; }
#imTextObject_28_tab0 .imVc { vertical-align: middle; }
#imTextObject_28_tab0 .imVb { vertical-align: bottom; }
#imTextObject_28_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_28_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_28_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_28 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_26 > div { float: left; }
#imCell_27 { display: block; position: relative; overflow: hidden; }
#imCellStyle_27 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_27 { width: 100%; max-width: 40px; }
#imGroup_28 > div { float: left; }
#imGroup_29 > div { float: left; }
#imCell_35 { display: block; position: relative; overflow: hidden; }
#imCellStyle_35 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_35 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_35 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_35_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_35_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_35_tab0 ul ul ul { list-style: circle; }
#imTextObject_35_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_35_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_35_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_35_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_35_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_35_tab0 p { margin: 0; padding: 0; }
#imTextObject_35_tab0 .inline-block { display: inline-block; }
#imTextObject_35_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_35_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_35_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_35_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_35_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_35_tab0 img.fleft { margin-right: 15px; }
#imTextObject_35_tab0 img.fright { margin-left: 15px; }
#imTextObject_35_tab0 .imUl { text-decoration: underline; }
#imTextObject_35_tab0 .imVt { vertical-align: top; }
#imTextObject_35_tab0 .imVc { vertical-align: middle; }
#imTextObject_35_tab0 .imVb { vertical-align: bottom; }
#imTextObject_35_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_35_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_35 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_34 { display: block; position: relative; overflow: hidden; }
#imCellStyle_34 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_34 { width: 100%; max-width: 40px; }
#imGroup_30 > div { float: left; }
#imGroup_33 > div { float: left; }
@media (min-width: 1000px) {
	#imContent { width: 1149px; }
	#imGroup_1 { width: 999px; }
	#imGroup_2 { width: 999px; }
	#imGroup_3 { width: 888px; }
	#imCell_26 { width: 882px; min-height: 287px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_26 { width: 882px; min-height: 287px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 3px; right: 3px; }
	#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_26 .text-container { height: 281px;}
	#imGroup_4 { width: 888px; }
	#imCell_23 { width: 549px; min-height: 289px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_23 { width: 549px; min-height: 289px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 3px; right: 3px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 283px;}
	#imCell_11 { width: 327px; min-height: 289px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 327px; min-height: 289px; padding: 3px 3px 111px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imGroup_5 { width: 111px; }
	#imGroup_6 { width: 111px; height: 293px; }
	#imGroup_7 { width: 111px; height: 15px; }
	#imGroup_8 { width: 111px; height: 280px; }
	#imGroup_9 { width: 999px; }
	#imGroup_10 { width: 333px; height: 15px; }
	#imGroup_11 { width: 555px; height: 15px; }
	#imGroup_12 { width: 111px; height: 15px; }
	#imGroup_13 { width: 999px; }
	#imGroup_14 { width: 333px; height: 0px; }
	#imGroup_15 { width: 555px; height: 0px; }
	#imGroup_16 { width: 111px; height: 0px; }
	#imCell_24 { width: 993px; min-height: 400px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_24 { width: 993px; min-height: 400px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 3px; right: 3px; }
	#imCell_25 { width: 993px; min-height: 198px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_25 { width: 993px; min-height: 198px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 3px; right: 3px; }
	#imTextObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_25 .text-container { height: 192px;}
	#imCell_31 { width: 993px; min-height: 87px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_31 { width: 993px; min-height: 87px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 3px; right: 3px; }
	#imGroup_17 { width: 999px; }
	#imGroup_18 { width: 111px; }
	#imGroup_19 { width: 111px; height: 36px; }
	#imCell_30 { width: 111px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_30 { width: 111px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 0px; right: 0px; }
	#imGroup_20 { width: 111px; }
	#imGroup_21 { width: 111px; height: 36px; }
	#imCell_29 { width: 111px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_29 { width: 111px; min-height: 74px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 0px; right: 0px; }
	#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_29 .text-container { height: 24px;}
	#imGroup_22 { width: 777px; }
	#imGroup_23 { width: 222px; }
	#imGroup_24 { width: 111px; }
	#imGroup_25 { width: 111px; height: 36px; }
	#imCell_28 { width: 111px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_28 { width: 111px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 0px; right: 0px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 68px;}
	#imGroup_26 { width: 111px; }
	#imGroup_27 { width: 111px; height: 36px; }
	#imCell_27 { width: 111px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_27 { width: 111px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 0px; right: 0px; }
	#imGroup_28 { width: 444px; }
	#imGroup_29 { width: 222px; }
	#imCell_35 { width: 216px; min-height: 30px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_35 { width: 216px; min-height: 30px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 3px; right: 3px; }
	#imTextObject_35 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_35 .text-container { height: 24px;}
	#imCell_34 { width: 222px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_34 { width: 222px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 0px; right: 0px; }
	#imGroup_30 { width: 222px; }
	#imGroup_31 { width: 222px; height: 36px; }
	#imGroup_32 { width: 222px; height: 79px; }
	#imGroup_33 { width: 111px; }
	#imGroup_34 { width: 111px; height: 36px; }
	#imGroup_35 { width: 111px; height: 79px; }
	
}
@media  (max-width: 999px) and (min-width: 720px) {
	#imContent { width: 720px; }
	#imPgMn { display: none; }
	#imGroup_1 { width: 720px; }
	#imGroup_2 { width: 720px; }
	#imGroup_3 { width: 640px; }
	#imCell_26 { width: 636px; min-height: 287px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 636px; min-height: 287px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_26 .text-container { height: 281px;}
	#imGroup_4 { width: 640px; }
	#imCell_23 { width: 396px; min-height: 435px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_23 { width: 396px; min-height: 435px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 2px; right: 2px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 429px;}
	#imCell_11 { width: 236px; min-height: 435px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_11 { width: 236px; min-height: 435px; padding: 3px 3px 257px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 2px; right: 2px; }
	#imGroup_5 { width: 80px; }
	#imGroup_6 { width: 80px; height: 293px; }
	#imGroup_7 { width: 80px; height: 15px; }
	#imGroup_8 { width: 80px; height: 426px; }
	#imGroup_9 { width: 720px; }
	#imGroup_10 { width: 240px; height: 15px; }
	#imGroup_11 { width: 400px; height: 15px; }
	#imGroup_12 { width: 80px; height: 15px; }
	#imGroup_13 { width: 720px; }
	#imGroup_14 { width: 240px; height: 0px; }
	#imGroup_15 { width: 400px; height: 0px; }
	#imGroup_16 { width: 80px; height: 0px; }
	#imCell_24 { width: 716px; min-height: 400px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_24 { width: 716px; min-height: 400px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 2px; right: 2px; }
	#imCell_25 { width: 716px; min-height: 234px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_25 { width: 716px; min-height: 234px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 2px; right: 2px; }
	#imTextObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_25 .text-container { height: 228px;}
	#imCell_31 { width: 716px; min-height: 67px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_31 { width: 716px; min-height: 67px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 2px; right: 2px; }
	#imGroup_17 { width: 720px; }
	#imGroup_18 { width: 80px; }
	#imGroup_19 { width: 80px; height: 36px; }
	#imCell_30 { width: 80px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_30 { width: 80px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 0px; right: 0px; }
	#imGroup_20 { width: 80px; }
	#imGroup_21 { width: 80px; height: 36px; }
	#imCell_29 { width: 80px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_29 { width: 80px; min-height: 74px; padding: 3px 3px 47px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 0px; right: 0px; }
	#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_29 .text-container { height: 24px;}
	#imGroup_22 { width: 560px; }
	#imGroup_23 { width: 160px; }
	#imGroup_24 { width: 80px; }
	#imGroup_25 { width: 80px; height: 36px; }
	#imCell_28 { width: 80px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_28 { width: 80px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 0px; right: 0px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 68px;}
	#imGroup_26 { width: 80px; }
	#imGroup_27 { width: 80px; height: 36px; }
	#imCell_27 { width: 80px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_27 { width: 80px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 0px; right: 0px; }
	#imGroup_28 { width: 320px; }
	#imGroup_29 { width: 160px; }
	#imCell_35 { width: 156px; min-height: 30px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_35 { width: 156px; min-height: 30px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 2px; right: 2px; }
	#imTextObject_35 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_35 .text-container { height: 24px;}
	#imCell_34 { width: 160px; min-height: 79px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_34 { width: 160px; min-height: 79px; padding: 3px 3px 36px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 0px; right: 0px; }
	#imGroup_30 { width: 160px; }
	#imGroup_31 { width: 160px; height: 36px; }
	#imGroup_32 { width: 160px; height: 79px; }
	#imGroup_33 { width: 80px; }
	#imGroup_34 { width: 80px; height: 36px; }
	#imGroup_35 { width: 80px; height: 79px; }
	
}
@media  (max-width: 719px) and (min-width: 470px) {
	#imContent { width: 468px; }
	#imPgMn { display: none; }
	#imGroup_1 { width: 468px; clear: left; }
	#imGroup_2 { width: 468px; clear: left; }
	#imGroup_3 { width: 468px; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 464px; min-height: 356px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_26 { width: 464px; min-height: 356px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_26 { left: 2px; right: 2px; }
	#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_26 .text-container { height: 350px;}
	#imGroup_4 { width: 468px; clear: left; }
	#imCell_23 { clear: right; }
	#imCell_23 { width: 462px; min-height: 399px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_23 { width: 462px; min-height: 399px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 3px; right: 3px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 393px;}
	#imCell_11 { clear: right; }
	#imCell_11 { width: 462px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 462px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imGroup_5 { width: 468px; clear: left; }
	#imGroup_6 { width: 468px; height: 0px; clear: left; }
	#imGroup_7 { width: 468px; height: 0px; clear: left; }
	#imGroup_8 { width: 468px; height: 0px; clear: left; }
	#imGroup_9 { width: 468px; clear: left; }
	#imGroup_10 { width: 468px; height: 0px; clear: left; }
	#imGroup_11 { width: 468px; height: 0px; clear: left; }
	#imGroup_12 { width: 468px; height: 0px; clear: left; }
	#imGroup_13 { width: 468px; clear: left; }
	#imGroup_14 { width: 468px; height: 0px; clear: left; }
	#imGroup_15 { width: 468px; height: 0px; clear: left; }
	#imGroup_16 { width: 468px; height: 0px; clear: left; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 466px; min-height: 308px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_24 { width: 466px; min-height: 308px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 1px; right: 1px; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 466px; min-height: 270px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_25 { width: 466px; min-height: 270px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_25 { left: 1px; right: 1px; }
	#imTextObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_25 .text-container { height: 264px;}
	#imCell_31 { clear: left; }
	#imCell_31 { width: 466px; min-height: 46px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_31 { width: 466px; min-height: 46px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_31 { left: 1px; right: 1px; }
	#imGroup_17 { width: 468px; clear: left; }
	#imGroup_18 { width: 468px; clear: left; }
	#imGroup_19 { width: 468px; height: 0px; clear: left; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 468px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_30 { width: 468px; min-height: 46px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_30 { left: 0px; right: 0px; }
	#imGroup_20 { width: 468px; clear: left; }
	#imGroup_21 { width: 468px; height: 0px; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 468px; min-height: 30px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_29 { width: 468px; min-height: 30px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_29 { left: 0px; right: 0px; }
	#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_29 .text-container { height: 24px;}
	#imGroup_22 { width: 468px; clear: left; }
	#imGroup_23 { width: 468px; clear: right; }
	#imGroup_24 { width: 468px; clear: left; }
	#imGroup_25 { width: 468px; height: 0px; clear: left; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 468px; min-height: 74px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_28 { width: 468px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_28 { left: 0px; right: 0px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_28 .text-container { height: 68px;}
	#imGroup_26 { width: 468px; clear: left; }
	#imGroup_27 { width: 468px; height: 0px; clear: left; }
	#imCell_27 { clear: left; }
	#imCell_27 { width: 468px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_27 { width: 468px; min-height: 46px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_27 { left: 0px; right: 0px; }
	#imGroup_28 { width: 468px; clear: right; }
	#imGroup_29 { width: 468px; clear: left; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 462px; min-height: 30px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_35 { width: 462px; min-height: 30px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_35 { left: 3px; right: 3px; }
	#imTextObject_35 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_35 .text-container { height: 24px;}
	#imCell_34 { clear: left; }
	#imCell_34 { width: 468px; min-height: 46px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_34 { width: 468px; min-height: 46px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_34 { left: 0px; right: 0px; }
	#imGroup_30 { width: 468px; clear: left; }
	#imGroup_31 { width: 468px; height: 0px; clear: left; }
	#imGroup_32 { width: 468px; height: 0px; clear: left; }
	#imGroup_33 { width: 468px; clear: right; }
	#imGroup_34 { width: 468px; height: 0px; clear: left; }
	#imGroup_35 { width: 468px; height: 0px; clear: left; }
	
}
@media  (max-width: 469px) {
	#imContent { width: 100%; max-width: 1000px; }
	#imPgMn { display: none; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_26 { clear: left; }
	#imCell_26 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_26 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_26 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_26 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_23 { clear: right; }
	#imCell_23 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_23 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_11 { clear: right; }
	#imCell_11 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_11 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { display: none; clear: left; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { display: none; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { display: none; clear: left; }
	#imGroup_12 { display: none; clear: left; }
	#imGroup_13 { display: none; clear: left; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imCell_24 { clear: left; }
	#imCell_24 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_24 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_25 { clear: left; }
	#imCell_25 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_25 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_25 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_25 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_31 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_17 { width: 100%; clear: left; }
	#imGroup_18 { width: 100%; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	#imCell_30 { clear: left; }
	#imCell_30 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_30 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_30 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_20 { width: 100%; clear: left; }
	#imGroup_21 { display: none; clear: left; }
	#imCell_29 { clear: left; }
	#imCell_29 { width: 100%; min-height: 11px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_29 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_29 { top: 5px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_22 { width: 100%; clear: left; }
	#imGroup_23 { width: 100%; clear: right; }
	#imGroup_24 { width: 100%; clear: left; }
	#imGroup_25 { display: none; clear: left; }
	#imCell_28 { clear: left; }
	#imCell_28 { width: 100%; min-height: 11px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_28 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_28 { top: 5px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_28 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_26 { width: 100%; clear: left; }
	#imGroup_27 { display: none; clear: left; }
	#imCell_27 { clear: left; }
	#imCell_27 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_27 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_27 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_28 { width: 100%; clear: right; }
	#imGroup_29 { width: 100%; clear: left; }
	#imCell_35 { clear: left; }
	#imCell_35 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_35 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_35 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_35 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_34 { clear: left; }
	#imCell_34 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_34 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_34 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_30 { display: none; clear: left; }
	#imGroup_31 { display: none; clear: left; }
	#imGroup_32 { display: none; clear: left; }
	#imGroup_33 { display: none; clear: right; }
	#imGroup_34 { display: none; clear: left; }
	#imGroup_35 { display: none; clear: left; }
	
}
